{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ioprocess/python3-ioprocess",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-ioprocess_function_basic",
            "desc": "Test basic functionality of python3-ioprocess"
        }
    ]
}